Overblog Suivre ce blog
Editer l'article Administration Créer mon blog
25 septembre 2014 4 25 /09 /septembre /2014 18:44

terminal2Une fois n'est pas coutume, ce n'est pas Windows qui est en cause mais les systèmes unix, linux et macOS qui sont affectés par une faille de sécurité majeure.
http://www.lemonde.fr/pixels/article/2014/09/25/une-importante-faille-de-securite-touche-des-serveurs-web-et-mac-os_4493812_4408996.html
Pour vérifier si votre système est touché, entrez la commande sivante dans le terminal :
x='() { :;}; echo vulnerable' bash -c "echo ceci est un test"
et pour s'en protéger, toujours dans le terminal :
sudo apt-get update; sudo apt-get install bash

et pour s'en assurer relancez la commande :  x='() { :;}; echo vulnerable' bash -c "echo ceci est un test"

Partager cet article

Repost 0
Published by neo-joko - dans linux
commenter cet article

commentaires

Présentation

  • : Le blog de neo-joko - linux
  • Le blog de neo-joko - linux
  • : blog consacré au système d'exploitation linux (essentiellement ubuntu et l'environnement du bureau gnome/unity)
  • Contact

Recherche